For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DocumentationAPI Reference
DocumentationAPI Reference
  • API Reference
      • POSTSet ExternalSync flag for Wros
      • GETGet Multiple Warehouse Receiving Orders
      • POSTCreate Warehouse Receiving Order
      • POSTCancel Warehouse Receiving Order
      • GETGet Fulfillment Centers
      • GETGet Warehouse Receiving Order
      • GETGet Warehouse Receiving Order Boxes
      • GETGet Warehouse Receiving Order Box Labels
      • GETGet Inventory Distributions by WRO ID
LogoLogo
API ReferenceReceiving

Get Fulfillment Centers

||View as Markdown|
GET
https://sandbox-api.shipbob.com/2026-01/fulfillment-center
GET
/2026-01/fulfillment-center
$curl https://sandbox-api.shipbob.com/2026-01/fulfillment-center \
> -H "Authorization: Bearer <token>"
1[
2 {
3 "address1": "5900 W Ogden Ave",
4 "address2": "Suite 100",
5 "city": "Cicero",
6 "country": "USA",
7 "email": "example@example.com",
8 "id": 0,
9 "name": "Cicero (IL)",
10 "phone_number": "555-555-5555",
11 "state": "IL",
12 "timezone": "Central Standard Time",
13 "zip_code": "60804"
14 }
15]
Returns a list of ShipBob fulfillment centers where inventory can be received.
Was this page helpful?
Previous

Cancel Warehouse Receiving Order

Next

Get Warehouse Receiving Order

Built with

Authentication

AuthorizationBearer

Authentication using Personal Access Token (PAT) token

OR
AuthorizationBearer
OAuth2 authentication using JWT tokens

Response

Success
address1string
Address line one of the fulfillment center
address2string
Address line two of the fulfillment center
citystring
City the fulfillment center is located in
countrystring
Country the fulfillment center is located in
emailstring
Email contact for the fulfillment center
idinteger
Unique identifier of the fulfillment center
namestring
Name of the fulfillment center
phone_numberstring
Phone number contact for the fulfillment center
statestring
State the fulfillment center is located in
timezonestring
Timezone the fulfillment center is located in
zip_codestring
Postal code of the fulfillment center

Errors

401
Unauthorized Error
403
Forbidden Error